Subject: [Sip] query on sip user name

From: kiran kumar <[email-masked]>
Date: Fri, 23 Jun 2006 05:54:33 +0100 (BST)

Hi ,
  I need information on sip user name, i.e " -1 " is user name or not.

  Thanks& Regards
  Kirankumar Naidu K

---------------------------------
 Yahoo! India Answers: Share what you know. Learn something new Click here
Catch all the FIFA World Cup 2006 action on Yahoo! India Click here

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip

---

From: [email-masked]
Date: Sat, 24 Jun 2006 18:10:24 -0400

From: kiran kumar <[email-masked]>

The syntax for SIP user names is the production "user" in section 25.1
of RFC 3261.  Assuming you mean the two-character sequence Hyphen-
One, then that is a valid SIP user name, as you can easily see
for yourself.

Dale